.block-hero {

  @media (width <= 40rem) {
    h1 {
      font-size: 34px;

      strong {
        font-size: var(--text-4xl);
      }
    }
  }

  @media (width <= 48rem) {
    h1 {
      strong {
        display: inline;
      }
    }
  }

  .wp-block-paragraph {
    max-width: 66ch;
    font-size: calc(var(--spacing) * 4.5);
  }
}
